Subject: Re: bug#57563: 28.1; macOS - layout warning at startup

From: Bob Kline <[email-masked]>
Date: Mon, 5 Sep 2022 08:13:15 -0400

On Sun, Sep 4, 2022 at 9:36 PM Lars Ingebrigtsen <[email-masked]> wrote:
> ...
> I tried this on my M1 Apple laptop, and I did not get this warning.
> ...

Doesn't happen on my M1 laptop either. Only on the Intel-based laptop
provided by one of my clients.

-- 
Bob Kline
https://www.rksystems.com
mailto:[email-masked]